
Projects - Support #1874

Support Redmine 1.3.x

18 Oct 2011 10:11 - Andriy Lesyuk

Status: Closed Start date: 18 Oct 2011

Priority: Normal Due date: 05 Feb 2012

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Support for Redmine 1.3.x should be added for each plugin!

History

#1 - 07 Jan 2012 10:03 - Andriy Lesyuk

- % Done changed from 0 to 20

#2 - 29 Jan 2012 10:15 - Andriy Lesyuk

- % Done changed from 20 to 60

#3 - 05 Feb 2012 11:33 - Andriy Lesyuk

- Due date set to 05 Feb 2012

- Status changed from Open to Closed

- % Done changed from 60 to 100
